.help-icons ul li a {
    width: 40px;
    height: 40px;
    border-radius: 200px;
}

.help-icons.social-icons ul {
    display: flex;
}

.help-icons.social-icons li a {
    background-position: -2px -188px;
}

.help-icons.social-icons li.telegram a {
    background-position: -331px -329px;
}

.help-icons.social-icons li.whats a {
    background-position: -330px -236px;
}

.help__social-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

.help__social-block-line {
    width: 100%;
    border-bottom: 1px solid rgba(236, 236, 236, 1);
}